Handoff API
Handles user message requests for which responses will be redirected to Spark MS Teams.
Header parameters
AuthorizationstringRequired
Authorization part for this request
TimezonestringOptional
Timezone to be used for this request
User-Principal-NamestringRequired
UPN to be used for this request
Body
Responses
204
Request successful
No content
400
Bad request
401
Unauthorized
403
Forbidden
application/json
404
Not found
application/json
500
Internal server error
502
Bad gateway
503
Service unavailable
post/api/v1/spark/handoff
POST /api/v1/spark/handoff HTTP/1.1
Authorization: text
User-Principal-Name: text
Content-Type: application/json
Accept: */*
Content-Length: 85
{
"metadata": {
"ANY_ADDITIONAL_PROPERTY": "text"
},
"message": {
"parts": [
{
"text": "text"
}
]
}
}No content
Last updated
Was this helpful?
